#webbox {
  width: 100vw;
  height: 100vh;
  display: grid;
  grid-template-columns: 1fr 11fr;
  grid-template-rows: 1fr 11fr;
  grid-template-areas:
    "header header"
    "nav cont";

  #header-div {
    position: relative;
    grid-area: header;
    width: 100%;
    background-color: rgb(255, 154, 3);
  }

  #nav {
    position: relative;
    grid-area: nav;
    width: 100%;
    background-color: #69a0d6;
    // width: 100%;
    // height: 100%;
    // background-color: #69a0d6;
    // display: grid;
    // grid-template-columns: auto;
    // grid-template-rows: 10fr 2fr;
    // grid-template-areas:
    //   "router"
    //   "view"
    // ;

    // #route-sec {
    //   width: 100%;
    //   display: flex;
    //   flex-direction: column;
    //   grid-area: router;
    // }

    // #switch-view {
    //   width: 100%;
    //   grid-area: view;
    //   display: flex;
    //   flex-direction: column;

    //   button {
    //     width: 100%;
    //   }
    // }
  }

  #content {
    position: relative;
    grid-area: cont;
    width: 100%;
    // height: 100%;
    background-color: #CCC;
  }
}

p {
  cursor: pointer;
}

.locate {
  background-color: antiquewhite;
}
